
Redmine - Patch #6700

Estudar Matematica

2010-10-19 20:59 - Aldenir do Vale

Status: Closed Start date: 2010-10-19

Priority: Normal Due date: 2010-12-17

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 2010-10-19 21:27 - Holger Just

- Status changed from New to Closed

Please use the demo redmine for testing.

#2 - 2010-10-19 21:28 - Holger Just

- Estimated time deleted (30.00 h)
